<div class="mx-auto py-5 px-5">
  <h2 class="text-2xl font-extrabold text-white tracking-tight text-center mb-4">Matches</h2>
    <div class="grid grid-cols-3 gap-8">
      <app-match-card *ngFor="let match of matches" [name]="match.name" [img]="match.images[0].url"></app-match-card>
    </div>
</div>
